### Method

# Clutter Actor set_translation

#### Declaration [src]

    void
    clutter_actor_set_translation (
      ClutterActor* self,
      gfloat translate_x,
      gfloat translate_y,
      gfloat translate_z
    )

#### Description [src]

Sets an additional translation transformation on a `ClutterActor`, relative to the `ClutterActor:pivot-point`.

#### Parameters

`translate_x`

  Type: `gfloat`

  The translation along the X axis.

`translate_y`

  Type: `gfloat`

  The translation along the Y axis.

`translate_z`

  Type: `gfloat`

  The translation along the Z axis.